# CvBlobDetector Class Reference

`#include <blobtrack.hpp>`

Inheritance diagram for CvBlobDetector:

List of all members.

## Public Member Functions

| CvBlobDetector ()
virtual int | DetectNewBlob (IplImage *pImg, IplImage *pImgFG, CvBlobSeq *pNewBlobList, CvBlobSeq *pOldBlobList)=0
virtual void | Release ()=0

## Constructor & Destructor Documentation

CvBlobDetector::CvBlobDetector | ( | ) | `[inline]`

## Member Function Documentation

virtual int CvBlobDetector::DetectNewBlob | ( | IplImage * | pImg,
|  | IplImage * | pImgFG,
|  | CvBlobSeq * | pNewBlobList,
|  | CvBlobSeq * | pOldBlobList
| ) |  | `[pure virtual]`

virtual void CvBlobDetector::Release | ( | ) | `[pure virtual]`

Implements CvVSModule.

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines